.mobile-footer
  display none

@media screen and (max-width: 800px)
  .mobile-footer
    flexboxDisplay()
    justify-content center
    margin-bottom 20px

  .mobile-footer__link
    width 33.3%
    text-align center

  .mobile-footer__image
    width 50%
    margin 0 auto
    max-width 100px
    cursor pointer